Bug 662277 - (hledger-vty) Review Request: hledger-vty - A hledger add-on command providing a full-window console interface
Review Request: hledger-vty - A hledger add-on command providing a full-windo...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On: ghc-vty hledger
Blocks: Haskell-pkg-reviews
  Show dependency treegraph
 
Reported: 2010-12-11 00:43 EST by Ben Boeckel
Modified: 2013-06-24 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 06:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-12-11 00:43:43 EST
Spec: http://benboeckel.net/packaging/hledger-vty/hledger-vty.spec
SRPM: http://benboeckel.net/packaging/hledger-vty/hledger-vty-0.13-1.fc14.src.rpm
Description:
A hledger add-on command providing a full-window console interface.

% lintmock fedora-rawhide-x86_64
hledger-vty.src: W: strange-permission hledger-vty-0.13.tar.gz 0640L
hledger-vty.x86_64: W: no-manual-page-for-binary hledger-vty
2 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 1 Jens Petersen 2011-06-15 02:19:14 EDT
Removing for now from Haskell-pkg-reviews since it has not been ready
for a while and still depends on a stack of unreviewed packages.
Comment 2 Jens Petersen 2013-06-24 06:26:18 EDT
Closing out old Haskell Package Reviews that use deprecated macros
like %ghc_devel_package, etc, which are no longer available in F20 Rawhide.  Please update your package using cabal-rpm-0.8.x or later and re-open
or file a new Review Request.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.